Subject: Re: [PATCH] Revert "accel/qaic: Add mhi_qaic_cntl"

From: Jacek Lawrynowicz <[email-masked]>
Date: Thu, 13 Apr 2023 12:15:20 +0200

Hi, 

On 13.04.2023 10:49, Daniel Vetter wrote:
> On Wed, Apr 12, 2023 at 04:05:42PM +0200, Stanislaw Gruszka wrote:
>> On Wed, Apr 12, 2023 at 07:57:44AM -0600, Jeffrey Hugo wrote:
>>> This reverts commit 566fc96198b4bb07ca6806386956669881225271.
>>>
>>> This exposes a userspace API that is still under debate.  Revert the
>>> change before the uAPI gets exposed to avoid making a mistake.  QAIC is
>>> otherwise still functional.
>>>
>>> Suggested-by: Daniel Vetter <[email-masked]>
>>> Signed-off-by: Jeffrey Hugo <[email-masked]>
>>> Reviewed-by: Pranjal Ramajor Asha Kanojiya <[email-masked]>
>> Reviewed-by: Stanislaw Gruszka <[email-masked]>
> 
> I think Ack from Oded would be good (but iirc there's some holidays going
> on), but I guess Greg's is good enough. Can you pls push this to
> drm-misc-next-fixes (it's open now for merge window fixes) since Jeff
> isn't set up yet?
> 

I've pushed this revert to drm-misc-next-fixes.

Regards,
Jacek